@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
main_contents - main_area 3カラム
---------------------------------------------*/
.contents .main_contents .main_area .shop_main_3column {
	float: left;
	width: 443px;
	margin: 0 18px 0 0;
}

.contents .main_contents .main_area .side_area_r {
	float: right;
	width: 230px;
	margin: 0;
}

/*---------------------------------------------
main_contents
---------------------------------------------*/

h3.shop_title,
h4.shop_sub_title { 
	margin-bottom:20px; 
	padding-bottom:20px; 
	border-bottom:solid 2px #eee;
}

.shop_top_map {
	text-align:center;
	margin-bottom:40px;
}

.shop_txt_area,
.shop_point { 
	margin-bottom:20px;
}

/*---------------------------------------------
 category
---------------------------------------------*/
.contents .main_contents .main_area .category_menu {
	margin: 0 0 50px 0;
	position: relative;
}
.contents .main_contents .main_area .category_menu > .title {
	width: 443px;
	height: 30px;
	text-indent: 1000%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/shop_top_category_ttl.png) no-repeat 6px 12px;
	margin: 0;
}

.contents .main_contents .main_area .category_menu .category_menu_list {
	display: table;
	border-collapse: collapse;
	width: 443px !important;
	border-top: 5px solid #e8380d;
}

.contents .main_contents .main_area .category_menu .category_menu_list .row > div {
	display: table-cell;
	border: 1px solid #ccc;
	width: 221px;
	min-height: 168px;
	position: relative;
}
.contents .main_contents .main_area .category_menu .category_menu_list .row > div > .title {
	width: 221px;
	height: 38px;
	background: #f6f6f6;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: middle;
	display: table-cell;
	color: #333;
	margin: 0;
	padding: 0;
}

/* 物流センター */
.shop_main_3column .distribution_center { 
	overflow:hidden;
	margin:20px 0;
}

.shop_main_3column .distribution_center .distribution_txt { 
	float:left; 
	width:190px;
}

.shop_main_3column .distribution_center .distribution_txt p { 
	margin-bottom:0;
}

.shop_main_3column .distribution_center img { 
	float:right; 
	margin-left:18px;
}

/*.shop_main_3column .border {
	padding-bottom:20px; 
	border-bottom:solid 2px #eee;
}*/

.mb50{ 
	margin-bottom:50px;
}

.side_shop_box_main{
   margin-bottom:40px;
}

.shop_text {
	margin: 0 0 30px 0;
	border-top: 5px solid #004390;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:20px;
}


/* 右ナビ　店舗情報 */

.side_shop_box { 
	width:223px;
	min-height:280px;
	border:solid 1px #ccc; 
	padding:15px;
	margin:0 11px 18px 0;
	overflow:hidden;
	float:left;
}

.side_shop_box:nth-last-child(-n+3) { 
	margin:0 11px 40px 0;
}

.side_shop_box:nth-child(3n) { 
	margin:0 0px 18px 0;
}

.side_shop_box img.shop_image {
	margin:18px 0;
}

.side_shop_box ul.shop_info li {
	float:left;
}

.side_shop_box ul.shop_info li:nth-child(odd){
	width:140px;
}

.side_shop_box ul.shop_info li:nth-of-type(-n+2){
	margin-bottom:10px;
}

.side_shop_box ul.shop_info li .shop_detail {
	margin-top:3px;
}

/* 店舗ページ */

.shop_main_access_area {
	clear:both;
}

.shop_main_access_area p {
	float:left;
	margin-top:3px;
}

.shop_main_access_area a {
	float:right;
}

.shop_main_map_area {
	margin-bottom:20px;
}

iframe#map { 
	width:443px;
	height:300px;
	margin-top:5px;}

/* 調整 */
.border_box_20{
	padding-top:4px !important
}

.shop_image_fr{
	float:right;
	margin:0 0 18px 18px;
}
	
